your communities

    
It looks like it to me. The original question was asked in the context of Qt, but that wasn't significant. I've voted to close, and copied the new information (that all newer browsers are supported) to the old question. –  Jeremy Banks Sep 2 '11 at 4:53
add comment

You must log in to answer this question.

Browse other questions tagged .